On the forum this is a problem for install backtrack-ati with error of dpkg.. please resolve